NEI.hide("ProjectE", "item.pe_manual");
NEI.hide("ProjectE", "item.pe_tome");
NEI.hide("ProjectE", "item.pe_lava_orb");
NEI.hide("ProjectE", "item.pe_randomizer");
NEI.hide("ProjectE", "item.pe_lens_explosive");
NEI.hide("ProjectE", "item.pe_rm_armor_0");
NEI.hide("ProjectE", "item.pe_rm_armor_1");
NEI.hide("ProjectE", "item.pe_rm_armor_2");
NEI.hide("ProjectE", "item.pe_rm_armor_3");
NEI.hide("ProjectE", "transmutation_table");
NEI.hide("ProjectE", "item.pe_gem_armor_0");
NEI.hide("ProjectE", "item.pe_gem_armor_1");
NEI.hide("ProjectE", "item.pe_gem_armor_3");
NEI.hide("ProjectE", "item.pe_gem_armor_2");
NEI.hide("ProjectE", "item.pe_dm_armor_3");
NEI.hide("ProjectE", "item.pe_dm_armor_0");
NEI.hide("ProjectE", "item.pe_dm_armor_1");
NEI.hide("ProjectE", "item.pe_dm_armor_2");
NEI.hide("ProjectE", "item.pe_fire_projectile");
NEI.hide("ProjectE", "item.pe_wind_projectile");
NEI.hide("ProjectE", "rm_furnace_lit");
NEI.hide("ProjectE", "dm_furnace_lit");
NEI.hide("ProjectE", "item.pe_loot_ball");
NEI.hide("ProjectE:item.pe_rm_sword");
NEI.hide("ProjectE:item.pe_rm_katar");
NEI.hide("ProjectE:item.pe_body_stone");
NEI.hide("ProjectE:item.pe_life_stone");
NEI.hide("ProjectE:item.pe_water_orb");